| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelNewEntityCallback Struct Reference

Implement this interface if you want to know when new entities are added. More...

`#include <physicallayer/pl.h>`

List of all members.

## Public Member Functions
virtual void | NewEntity (iCelEntity *entity)=0
| this function is called for entities that are added

## Detailed Description

Implement this interface if you want to know when new entities are added.

Definition at line 60 of file pl.h.

## Member Function Documentation

virtual void iCelNewEntityCallback::NewEntity | ( | iCelEntity * | entity | ) | `[pure virtual]`

this function is called for entities that are added

The documentation for this struct was generated from the following file:

- physicallayer/pl.h